# SIPInfo::Params Struct Reference

`#include <sippdu.h>`

## Public Member Functions

| Params (const PString &contentType=PString::Empty(), const PString &body=PString::Empty())

## Data Fields

PCaselessString | m_contentType
PString | m_body

## Constructor & Destructor Documentation

SIPInfo::Params::Params | ( | const PString & | contentType = `PString::Empty()`,
|  | const PString & | body = `PString::Empty()` |
| ) |  |  | `[inline]`

## Field Documentation

PString SIPInfo::Params::m_body

PCaselessString SIPInfo::Params::m_contentType

The documentation for this struct was generated from the following file:

- sippdu.h